Subject: Document Action: Common NNTP Extensions to Informational

From: The IESG <[email-masked]>
Date: Tue, 29 Aug 2000 10:33:05 -0400

The IESG has approved the Internet-Draft 'Common NNTP Extensions'
<draft-ietf-nntpext-imp-04.txt> as an Informational RFC.
This document is the product of the NNTP Extensions Working Group.
The IESG contact persons are Ned Freed and Patrik Faltstrom.